<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ky', version '4.4'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Вариант кошуу';
$string['addmoreanswerblanks'] = 'Жооптун вариантын кошуу';
$string['addsets'] = 'Топтомду (топтомдорду) кошуу';
$string['answerdisplay'] = 'Жооптуу көрсөтүү';
$string['answerformula'] = 'Жооптун формуласы {$a}';
$string['answerhdr'] = 'Жооптун варианты';
$string['answerstoleranceparam'] = 'Жооптордогу катанын параметрлери';
$string['anyvalue'] = 'Кандай болбосун маани';
$string['atleastoneanswer'] = 'Сиз жооптун кеминде бир вариантын көрсөтүүӊүз зарыл';
$string['atleastonerealdataset'] = 'Суроо текстинде кеминде бир реалдуу маалыматтар топтому болууга тийиш.';
$string['atleastonewildcard'] = 'Жооп формуласында же суроо текстинде кеминде бир коюлма белги';
$string['calcdistribution'] = 'Бөлүштүрүү';
$string['calclength'] = 'Ондук белгилер';
$string['calcmax'] = 'Максимум';
$string['calcmin'] = 'Минимум';
$string['choosedatasetproperties'] = 'Бул коюлма белгилер топтомунун өзгөчөлүктөрүн көрсөткүлө';
$string['choosedatasetproperties_help'] = 'Маалыматтар топтому белгилер топтомун түшүндүрөт, алар коюлма белгилердин ордуна пайдаланылат. Сиз белгилүү бир суроо үчүн жеке маалыматтар топтомун же жалпы маалыматтар топтомун түзсөӊүз болот, алар категорияга кирген башка эсептелүүчү суроолордо пайдаланылышы мүмкүн.';
$string['correctanswerformula'] = 'Туура жооп формуласы';
$string['correctanswershows'] = 'Туура жоопту көрсөтүү';
$string['correctanswershowsformat'] = 'Формат';
$string['correctfeedback'] = 'Кайсыл болбосун туура жооп үчүн';
$string['dataitemdefined'] = '{$a} сандык маанилер менен жеткиликтүү';
$string['datasetrole'] = '<strong>{x..}</strong>коюлма белгилер алардын топтомундагы сандык маанилерге алмаштырылат.';
$string['decimals'] = '{$a} пайдалануу менен';
$string['deleteitem'] = 'Вариантты жок кылуу';
$string['deletelastitem'] = 'Акыркы вариантты жок кылуу';
$string['distributionoption'] = 'Бөлүштүрүү параметрин тандоо';
$string['editdatasets'] = 'Коюлма белгилердин маалымат топтомун редакциялоо';
$string['editdatasets_help'] = 'Коюлма белгинин маанилери, коюлма белгинин ар бир тилкесине санды чагылдыруу жана «Кошуу» кнопкасын басуу аркылуу түзүлүшү мүмкүн. 10 же андан көп маанилерди автоматтык негизде түзүү үчүн зарыл маанилер санын тандап, андан кийин «Кошуу» кнопкасын баскыла. Бирдей бөлүштүрүү, кайсыл болбосун диапазон мааниси бирдей топтолушу мүмкүндүгүн билдирет;
Логарифмикалык бөлүштүрүү диапазондун төмөнкү бөлүгүндөгү маанини түшүндүрөт.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'Колдонуудагы жалпы маалыматтар топтомун пайдалануу';
$string['existingcategory2'] = 'Бул категорияда башка суроолордо да пайдаланылуучу, колдонуудагы файлдар топтомунун ичинен файл';
$string['existingcategory3'] = 'Бул категорияда башка суроолордо да пайдаланылуучу, колдонуудагы шилтемелер топтомунун ичинен шилтеме';
$string['forceregeneration'] = 'Мажбурлоо жолу менен жаӊыртуу';
$string['forceregenerationall'] = 'Бардык коюлма белгилерди мажбурлап жаӊыртуу';
$string['forceregenerationshared'] = 'Алар жалпы болуп саналбаган коюлма белгилерди гана мажбурлап жаӊыртуу';
$string['functiontakesatleasttwo'] = '{$a} функциясы кеминде эки аргументке ээ болууга тийиш';
$string['functiontakesnoargs'] = '{$a} функциясында эч кандай аргументтер кабыл алынбайт';
$string['functiontakesonearg'] = '{$a} функциясында бир гана аргумент болууга тийиш';
$string['functiontakesoneortwoargs'] = '{$a} функциясында бир же эки аргумент болууга тийиш';
$string['functiontakestwoargs'] = '{$a} функциясында эки аргумент болууга тийиш';
$string['generatevalue'] = 'Ортосунда жаӊы маани түзүү';
$string['getnextnow'] = 'Жаӊы «Толукталуучу вариант» алуу';
$string['hexanotallowed'] = '<strong>{$a->name}</strong> маалыматтар топтомунда {$a->value} маанисинин он алтылык форматына жол берилбейт.';
$string['illegalformulasyntax'] = 'Формуланын синтаксиси «{$a}» башталбайт.';
$string['incorrectfeedback'] = 'Кайсыл болбосун туура эмес жооп үчүн';
$string['itemno'] = '{$a} варианты';
$string['itemscount'] = 'Бардыгы <br /> вариант';
$string['itemtoadd'] = 'Толукталуучу вариант';
$string['keptcategory1'] = 'Мурда колдонулган жалпы маалыматтар топтомун пайдалануу';
$string['keptcategory2'] = 'Ошол эле категориянын көп жолку файлдар топтомунун ичинен мурдагы файл';
$string['keptcategory3'] = 'Ошол эле категориянын көп жолку шилтемелер топтомунун ичинен мурдагы шилтеме';
$string['keptlocal1'] = 'Мурда колдонулган жеке маалыматтар топтомун пайдалануу';
$string['keptlocal2'] = 'Жеке файлдар топтомунун ичинен ошол эле суроо менен мурдагы файл';
$string['keptlocal3'] = 'Жеке шилтемелер топтомунун ичинен ошол эле суроо менен мурдагы шилтеме';
$string['lengthoption'] = 'Узундук параметрин тандагыла';
$string['loguniform'] = 'Логарифмикалык';
$string['loguniformbit'] = 'Логарифмикалык бөлүштүрүү менен сандар';
$string['makecopynextpage'] = 'Кийинки баракча (жаӊы суроо)';
$string['mandatoryhdr'] = 'Жооп варианттарында колдлнулуучу милдеттүү коюлма белгилер';
$string['max'] = 'Максимум';
$string['min'] = 'Минимум';
$string['minmax'] = 'Маанилер диапазону';
$string['missingformula'] = 'Жок формула';
$string['missingname'] = 'Суроонун аталышы жок';
$string['missingquestiontext'] = 'Суроонун тексти жок';
$string['mustenteraformulaorstar'] = 'Сиз формуланы же «*» көрсөтүүгө тийишсиз';
$string['newcategory1'] = 'Жаӊы жалпы маалыматтар топтомун пайдалануу';
$string['newcategory2'] = 'Бул категорияда башка маселелер менен колдонулушу мүмкүн болгон жаӊы файлдар топтомунан файл';
$string['newcategory3'] = 'Бул категорияда башка маселелер менен колдонулушу мүмкүн болгон жаӊы шилтемелер топтомунан шилтеме';
$string['newlocal1'] = 'Жаӊы жеке маалыматтар топтомун колдонуу';
$string['newlocal2'] = 'Бул суроодо гана колдонула турган жаӊы файлдар топтомунан файл';
$string['newlocal3'] = 'Бул суроодо гана колдонула турган жаӊы шилтемелер топтомунан шилтеме';
$string['newsetwildcardvalues'] = 'Коюлма белги (коюлма белгилер) маанилеринин жаӊы топтому (жаӊы топтомдору)';
$string['nextitemtoadd'] = 'Кийинки «Толукталуучу вариант)';
$string['nextpage'] = 'Кийинки баракча';
$string['nocoherencequestionsdatyasetcategory'] = 'id {$a->qcat} категориясындагы id {$a->qid} суроосу үчүн id {$a->sharedcat} категориясынын {$a->name}  жалпы коюлма белгисине дал келбейт. Суроону редакциялагыла.';
$string['nocommaallowed'] = 'Үтүрдү (,) колдонууга болбойт, чекит (.) колдонгула, мисалы: 0.013 же 1.3e-2';
$string['nodataset'] = 'Эч нерсе эмес – бул коюлма белги эмес';
$string['nosharedwildcard'] = 'Бул категорияда жалпы коюлма белгилер жок';
$string['notvalidnumber'] = 'Коюлма белгинин мааниси жол берилген сан болуп саналбайт.';
$string['oneanswertrueansweroutsidelimits'] = 'Жок дегенде, бир туура жооп туура маани диапазонунун чегинен тышкары. <br />Кеӊири параметрлердеги жеткиликтүү жооптордогу каталардын иш багыттарын өзгөртүү.';
$string['param'] = 'Параметр {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Кайсыл болбосун туура жооп үчүн';
$string['pluginname'] = 'Эсептелген';
$string['pluginname_help'] = 'Эсептелген суроолор кашаа ({}) ичиндеги коюлма белгилерди пайдалануу менен өздүк сан түрүндө суроолорду түзүүгө шарт түзөт, алар тесттен өтүүдө өздүк маанилерге алмаштырылат. Мисалы, «Узундугу {l} жана туурасы {w} тик бурчтуктун аянты канча?» деген суроого туура жооп «{l} * {w}» түзүүгө тийиш (мында * көбөйтүүнү билдирет).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = '«Эсептелген суроону» кошуу';
$string['pluginnameediting'] = '«Эсептелген суроону» редакциялоо';
$string['pluginnamesummary'] = 'Сан түрүндө суроолор сыяктуу эсептелген суроолор, аларда тесттен өтүүдө топтомдун ичинен кокустан тандалып алынган сандар пайдаланылат.';
$string['possiblehdr'] = 'Мүмкүнчүлүктүү болгон коюлма белгилер суроонун текстинде гана көрсөтүлөт.';
$string['privacy:metadata'] = '«Эсептелген суроо түрү» плагининде эч кандай жеке маалымат сакталбайт.';
$string['questiondatasets'] = 'Суроонун маалыматтар топтому';
$string['questiondatasets_help'] = 'Ар бир өзүнчө суроодо пайдаланыла турган суроодогу коюлма белгилердин маалыматтар топтому';
$string['questionstoredname'] = 'Сакталган суроонун аталышы';
$string['replacewithrandom'] = 'Кокустан мааниге алмаштыруу';
$string['reuseifpossible'] = 'Мурунку жеткиликтүү маанини кайталап пайдалануу';
$string['setno'] = '{$a} топтому';
$string['setwildcardvalues'] = 'Коюлма белги же белгилер топтомунун (топтомдорунун) мааниси';
$string['sharedwildcard'] = 'Жалпы коюлма белги {<strong>{$a}</strong>}\\';
$string['sharedwildcardname'] = 'Жалпы алмаштыруу белгиси';
$string['sharedwildcards'] = 'Жалпы коюлма белгилер';
$string['showitems'] = 'Көрсөтүү';
$string['significantfigures'] = '{$a} менен';
$string['significantfiguresformat'] = 'Билдирген сандар';
$string['synchronize'] = 'Жалпы топтомдогу маалыматтарды тесттин башка суроолору менен шайкеш келтирүү';
$string['synchronizeno'] = 'Шайкеш келтирбөө';
$string['synchronizeyes'] = 'Шайкеш келтирүү';
$string['synchronizeyesdisplay'] = 'Жалпы маалыматтар топтомунун аталышын суроонун аталышынын префикси катары шайкеш келтирүү жана көрсөтүү';
$string['tolerance'] = '&plusmn катасы;';
$string['tolerancetype'] = 'Түрү';
$string['trueanswerinsidelimits'] = 'Туура жооп: {$a->correct} туура маани диапазонунун чегинде {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">КАТА! Туура жооп: {$a->correct} туура маани диапазонунун чегинде {$a->true}</span>';
$string['uniform'] = 'Бирдей';
$string['uniformbit'] = 'Бирдей бөлүштүрүү менен ондук белгилер';
$string['unsupportedformulafunction'] = '{$a} функциясы колдонулбайт';
$string['updatecategory'] = 'Категорияны жаӊыртуу';
$string['updatedatasetparam'] = 'Маалыматтар топтомунун параметрин жаӊыртуу';
$string['updatetolerancesparam'] = 'Жооптор катасынын параметрин жаӊыртуу';
$string['updatewildcardvalues'] = 'Коюлма белгинин (белгилердин) маанисин жаӊыртуу';
$string['useadvance'] = 'Каталарды көрүү үчүн Прогресс кнопкасын колдонгула';
$string['usedinquestion'] = 'Суроодо колдонулат';
$string['wildcard'] = 'Коюлма белги {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Маанини түзүүдө пайдаланылуучу коюлма белгилердин параметри';
$string['wildcardrole'] = '<strong>{x..}</strong> коюлма белгилери түзүлгөн сан түрүндөгү маанилерге алмаштырылат.';
$string['wildcards'] = 'Коюлма белгилер {a}...{z}';
$string['wildcardvalues'] = 'Коюлма белгинин (белгилердин) маанилери';
$string['wildcardvaluesgenerated'] = 'Коюлма белгинин (белгилердин) түзүлгөн маанилери';
$string['youmustaddatleastoneitem'] = 'Бул суроону сактоодон мурда маалыматтар топтомунун кеминде бир элементин кошууга тийишсиз.';
$string['youmustaddatleastonevalue'] = 'Бул суроону сактоодон мурда коюлма белгинин (белгилердин) маанилеринин кеминде бир топтомун кошууга тийишсиз.';
$string['zerosignificantfiguresnotallowed'] = 'Туура жоопто ноль маанидеги сандар камтылбайт.';
