<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ky', version '4.4'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Кабыл алынуучу файлдар';
$string['acceptedfiletypes_help'] = 'Кабыл алынуучу файлдар түрү алардын мүмкүнчүлүктөр түрүн чагылдыруу аркылуу чектелиши ыктымал. Тилке бош учурда файлдардын бардык түрүнө жол берилет.';
$string['allowattachments'] = 'Тиркөөлөргө жол берүү';
$string['attachmentsoptional'] = 'Тиркөөлөр милдеттүү эмес';
$string['attachmentsrequired'] = 'Тиркөөлөр милдеттүү';
$string['attachmentsrequired_help'] = 'Бул параметр жоопту баалоо үчүн зарыл тиркемелердин минималдуу санын аныктайт.';
$string['formateditor'] = 'HTML-редактор';
$string['formateditorfilepicker'] = 'Файлдарды тандоо каралган HTML-редактор';
$string['formatmonospaced'] = 'Кадимки текст, бирдиктүү арип';
$string['formatnoinline'] = 'Жайгаштырылган текст жок';
$string['formatplain'] = 'Кадимки текст';
$string['graderinfo'] = 'Баалоочулар үчүн маалымат';
$string['graderinfoheader'] = 'Баалоочу жөнүндө маалымат';
$string['mustattach'] = '«Жайгаштырылган маалымат жок» тандалса же жооп берүү милдеттүү эмес болсо, Сиз кеминде бир тиркемеге жол берүүгө тийишсиз.';
$string['mustrequire'] = '«Жайгаштырылган маалымат жок» тандалса же жооп берүү милдеттүү эмес болсо, кеминде бир тиркемени талап кылуу зарыл.';
$string['mustrequirefewer'] = 'Сиз жол берилген тиркемелерден көп тиркемелерди талып кыла албайсыз.';
$string['nlines'] = '{$a} сап';
$string['nonexistentfiletypes'] = 'Төмөнкү файл түрлөрү таанылган жок: {$a}';
$string['pluginname'] = 'Эссе';
$string['pluginname_help'] = 'Суроого жооп катары студент бир же бир нече файлдарды жүктөшү жана/же текстти чагылдырышы мүмкүн. Жооптун шаблону сунушталышы ыктымал. Жоопко окутуучу баа коюуга тийиш.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = '«Эссе» суроосун кошуу';
$string['pluginnameediting'] = '«Эссе» суроосун редакциялоо';
$string['pluginnamesummary'] = 'Жооп катары файлдарды жүктөөгө жана/же текстти чагылдырууга жол берилет. Жоопко окутуучу баа коюуга тийиш.';
$string['privacy:metadata'] = '«Суроо түрү Эссе» плагининде эч кандай жеке маалыматтар сакталбайт.';
$string['responsefieldlines'] = 'Тилкенин көлөмү';
$string['responseformat'] = 'Жооптун форматы';
$string['responseisrequired'] = 'Студенттен текстти чагылдырууну талап кылуу';
$string['responsenotrequired'] = 'Текстти чагылдыруу милдеттүү болуп саналбайт';
$string['responseoptions'] = 'Пикир опциялары';
$string['responserequired'] = 'Текстти талап кылуу';
$string['responsetemplate'] = 'Жооптун шаблону';
$string['responsetemplate_help'] = 'Мында жазылган кайсыл болбосун текст жаӊы аракетти баштоодо жооп тилкесинде чагылдырылат.';
$string['responsetemplateheader'] = 'Пикирдин шаблону';
